body
{
    background: url(https://www.nextdirect.com/help/images/background.jpg) #000000;
    background-repeat: no-repeat;
    background-position: center top;
    padding: 0;
    margin: 0;
    font-family: Tahoma,Geneva,Arial,sans-serif;
    font-size: small;
}
table
{
    border-collapse: collapse;
    border: solid 1px #ececec;
}
table td
{
    text-align: center;
    border-right: solid 1px #ececec;
}
table th
{
    background: #7d7d7d;
    color: #fff;
    border-bottom: solid 1px #ececec;
    border-top: solid 1px #ececec;
}
table tr.altRow
{
    background: #ececec;
}
table caption
{
    border: solid 1px #ececec;
    padding: 5px;
    font-weight: bold;
}

h1
{
    font-size: 2em;
    color: #333;
    padding-bottom: 10px;
    border-bottom: solid 1px #666;
    font-weight: normal;
}
#center
{
    min-height: 300px;
}
h2
{
    font-size: 1em;
    color: #54568d;
    margin-bottom: 0;
    font-weight: bold;
}
h3
{
    font-size: 1em;
    color: Gray;
    margin-bottom: 2px;
}
input
{
    font-size: small;
}

#main
{
    width: 975px;
    margin-left: auto;
    margin-right: auto;
}
#ft
{
    margin-bottom: 6px;
    clear: both;
}
#ft
{
    font-size: 91.91% /* 10px */;
}
#ft p.closed
{
    color: #FFF;
    padding: 0 15px;
    font-size: 110%;
}
#ft ul
{
    margin: 0;
}
#ft ul li
{
    float: left;
    list-style: none;
}
#ft:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#top
{
}

#header
{
    background: url(https://www.nextdirect.com/help/images/homeHeader.jpg);
    width: 975px;
    height: 278px;
}
#feedback img
{
    margin-right: 3px;
    margin-top: 5px;
    margin-left: 10px;
}

#headerSmall
{
    background: url(https://www.nextdirect.com/help/images/contentHeader.jpg);
    width: 975px;
    height: 195px;
}
#progressNotify
{
    float: right;
    margin-right: 40px;
}
#searchBar
{
    margin-top: 170px;
    margin-left: 626px;
    position: absolute;
    width: 350px;
}
.back
{
    background: #fff;
}
#headerSmall #searchBar
{
    margin-top: 100px;
}
#top #searchBar
{
    padding-left: 220px;
}

.watermarked
{
    color: Gray;
}
.unwatermarked
{
}
#search
{
    margin-left: 240px;
    margin-top: 7px;
}

.clear
{
    clear: both;
}
.menuSection h2
{
    font-size: 0.9em;
    margin-bottom: 0;
    padding-bottom: 0;
    background: #f6f6f6;
    border-top: solid 1px #666;
    border-bottom: solid 1px #ccc;
    padding-top: 3px;
    padding-bottom: 3px;
    color: #333;
   
    
}
.menuSection a.title
{
     float: left;
    width: 150px;
    
}

#generalContact img
{
    float: left;
    margin-right: 5px;
    margin-top: 3px;
}
#generalContact img.arrow
{
    float: right;
    border: 0;
    cursor: hand;
}

.small
{
    font-size: 0.8em;
}
#generalContact
{
    width: 205px;
    background: url(https://www.nextdirect.com/help/images/contactback.gif);
    background-repeat: repeat-y;
}
html > body #generalContact
{
    background: url(https://www.nextdirect.com/help/images/contactback.gif);
    background-repeat: repeat-y;
    width: 209px;
}
.subLinks a
{
    color: #333;
}

.menuSection
{
    float: left;
    width: 155px;
    height: 160px;
    margin-right: 15px;
    margin-bottom: 10px;
}
.menuSection a
{
    text-decoration: none;
}
#contactHeader
{
    background: url(https://www.nextdirect.com/help/images/contact.gif);
    background-repeat: no-repeat;
    width: 209px;
    height: 46px;
}

.boxFooter
{
    background: url(https://www.nextdirect.com/help/images/boxbottom.gif);
    background-repeat: no-repeat;
    width: 209px;
    height: 12px;
}
.boxHeader
{
    background: url(https://www.nextdirect.com/help/images/boxtop.gif);
    background-repeat: no-repeat;
    width: 209px;
    height: 12px;
}
#contentBody
{
    padding: 30px;
    padding-top: 15px;
}
#contentBody2
{
    padding: 30px;
    padding-top: 15px;
    padding-right: 10px;
}
.subLinks a
{
    color: #000;
}
.subLinks
{
    color: #000;
}
#commonLinks
{
    padding: 15px;
    padding-top: 0;
    padding-bottom: 0;
}
.subLinks ul
{
    margin-left: 15px;
    margin-top: 5px;
    padding-left: 3px;
    margin-bottom: 0;
}
.subLinks li
{
    font-size: 0.9em;
    list-style-image: url(https://www.nextdirect.com/help/images/menu_arrow2.gif);
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 4px;
}
.subLinks li#custListItem
{
    list-style-image: url(https://www.nextdirect.com/help/images/home.gif);
}

.subLinks h2
{
    padding-top: 0;
    margin-top: 0;
    color: #000;
}
#left
{
    width: 665px;
    float: left;
    margin-right: 15px;
}
#leftContent
{
    width: 480px;
    float: left;
    margin-right: 35px;
}
#continue
{
    float: right;
}
#right
{
    width: 215px;
    float: right;
    padding-left: 20px;
    margin-top: 10px;
}
div.contentRight
{
    margin-top: -15px;
}
.floatLeft
{
    float: left;
}
.contactTextDesc div
{
    margin-left: 50px;
}
.searchCriteria
{
    border-top: solid 1px #666;
    border-bottom: solid 1px #ccc;
    padding-bottom: 4px;
    padding-top: 4px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 0.8em;
}
.contactTextDesc
{
    border-bottom: solid 1px #a1cca1;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
    border-top: solid 1px #a1cca1;
}
.errorText div.errors
{
    margin-left: 70px;
}
.filler
{
    border-bottom: solid 1px #000;
    float: left;
    width: 100%;
}

.errorText
{
    border-bottom: solid 1px #ff7070;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
    border-top: solid 1px #ff7070;
}
.latest
{
    display: block;
}

#ft
{
    margin-top: 5px;
}





div#copyright
{
    clear: both;
    line-height: 2.5;
    padding-left: 20px;
    color: #fff;
    font-size: 0.8em;
    background: #212121;
    border: solid 1px #000;
    margin-bottom: 10px;
    margin-top: 0;
    border-top: solid 8px #000;
}



.menuLeft
{
    width: 181px;
    background: #f8f8f8;
    float: left;
    margin-right: 0px;
    border-right: solid 1px #ccc;
}
.pad
{
    height: 10px;
}
#contentRight
{
    width: 792px;
    float: right;
    margin-right: 0;
    padding-right: 0;
}
.backRepeat
{
    background: url(https://www.nextdirect.com/help/images/back2.gif) #fff;
    background-repeat: repeat-y;
    margin-right: 0;
    padding-right: 0;
}
.menuLeft li
{
    list-style-type: none;
    margin-bottom: 3px;
    border-bottom: dotted 1px #e6e6e6;
    padding-bottom: 3px;
}
.menuLeft ul
{
    margin-left: 20px;
    padding-left: 0;
}
.menuLeft
{
}
#mainMenu
{
    padding: 10px;
    padding-top: 0;
}
.menuLeft ul li a
{
    font-weight: normal;
}
#breadcrumb
{
    padding: 2px;
    color: Gray;
    padding-left: 10px;
    background: url(https://www.nextdirect.com/help/images/breadcrumb.gif) #fff;
    background-repeat: no-repeat;
    height: 16px;
}
.contactBody
{
    padding: 10px;
}
.contactText
{
    margin-left: 30px;
    margin-bottom: 10px;
    color: #000;
}
.phone
{
    font-weight: bold;
    font-size: 1.4em;
}
#generalContact .phone
{
    font-size: 1.1em;
}
#generalContact
{
    color: #707070;
}
#mainMenu #generalContact
{
    margin-left: 5px;
    margin-top: 30px;
    width: 80px;
}
.smallprint
{
    font-size: 0.9em;
    line-height: 1em;
    margin-top: 5px;
}
.indent
{
    margin-left: 10px;
}
#feedback
{
    margin-top: 10px;
    border-bottom: solid 1px #ccc;
    border-top: solid 1px #dbdbdb;
    padding-bottom: 3px;
    padding-top: 1px;
}
.rating
{
    background: #fff;
    padding: 10px;
    border: solid 1px #000;
}
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.commands
{
    text-align: right;
    margin-top: 5px;
}
span.progress
{
    float: right;
    margin-right: 130px;
    margin-top: 5px;
}
.validation
{
    height: 18px;
    width: 18px;
    background: url(https://www.nextdirect.com/help/images/validation.gif);
    float: right;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
.errorItem
{
    margin-bottom: 3px;
}
.errorDescription
{
    float: left;
    width: 325px;
    border-bottom: dotted 1px #ccc;
}
.mandatory
{
    color: Red;
}
.spacer
{
    width: 10px;
    float: left;
}
.ratings td
{
    text-align: left;
}
#top span.progress
{
    margin-right: 115px;
}
#helpHome
{
    margin-left: 10px;
}
#mainMenu
{
    margin-top: 10px;
}
#mainMenu ul
{
    margin-top: 5px;
    padding-top: 0;
}
.contactForm input[type="text"], textarea
{
    width: 270px;
}

.contactForm
{
    font-size: 0.9em;
}
.contactForm input, select
{
    font-size: 1em;
}
.contactForm .label
{
    width: 180px;
    float: left;
    padding-top: 3px;
}
.contactForm .labelspec
{
    width: 170px;
    float: left;
    padding-top: 3px;
}
.contactForm div
{
    margin-bottom: 5px;
}
.contactRule
{
    color: #ececec;
    background-color: #ececec;
    height: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-bottom: 1px solid #ececec;
}

.box
{
    background: #f0f0f0;
    width: 205px;
    margin-top: 20px;
}
html > body .box
{
    background: #f0f0f0;
    width: 209px;
    margin-top: 20px;
}
#logo
{
    float: left;
    padding: 10px;
    padding-bottom: 5px;
}
#flag
{
    float: left;
}
.spec
{
    padding-left: 10px;
}
.floatLeft
{
    float: left;
}
.boxLink
{
    float: right;
    width: 320px;
    background: url(https://www.nextdirect.com/help/images/seperatorwhite.gif);
    background-repeat: no-repeat;
    background-position: left 6px;
    height: 60px;
    padding-left: 20px;
    padding-bottom: 5px;
    margin-top: 0;
}
.boxLink div
{
    margin-left: 10px;
    margin-right: 10px;
}
div#copyright .boxLink a
{
    display: block;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
}
div#copyright .boxLink
{
    line-height: 1.5em;
}
.ajax__calendar_container
{
    width: 190px;
}

.ajax__calendar_container td {
    border-right: medium none !important;
    font-size: 11px !important;
    padding: 0px !important;
}

.ajax__calendar_body
{
    width: 180px;
}


a
{
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
a.title:hover
{
    text-decoration: none;
}
a.title
{
    padding-left: 3px;
}
div.contact
{
    width: 209px;
}
#cusSerImage
{
    margin-bottom: 20px;
}
#contactImage
{
    margin-top: 0;
}

